Aller au contenu


alkar

Inscrit(e) (le) 29 avril 2009
Déconnecté Dernière activité aujourd'hui, 18:42
*****

Messages que j'ai postés

Dans le sujet : [Switch] Fail0verflow libère ShofEL2 et Linux pour Switch

26 avril 2018 - 18:18

formate ta sd en fat32

Dans le sujet : [Switch] Fail0verflow libère ShofEL2 et Linux pour Switch

26 avril 2018 - 17:56

merci wolf pour ta VM mais qd je lance la commande ca fait "you have been served" et essaie de connecter nvidia download gadget mais erreur, et du coup l'exploit déconnecte et je reste bloqué avec ma switch en nvidia download gadget (sauf si je reboot).

Qd je lance la derniere commande ca bloque à Trying to open device vid=0x0955 pid=0x701a...

Une idée ? J'utilise VMware sous MacOSX, et fusée gelée marche par contre.

EDIT : ah c'est bon fallait sudo

Dans le sujet : [PS4] Jouer aux jeux 4.05+ sur PS4 4.05

16 février 2018 - 02:52

@Dnijbox97415 : et comment tu décryptes ton jeu 5.x sur ta 4.05 si tu peux pas le lancer ?

Oui je crois peut être tout savoir mais moi au moins j’ai un cerveau.

« la ps4 n’utilise pas de clé de cryptage »... t’en as d’autre des conneries de ce genre ?

Bonne blague mec, enfin bref Osef si t’as rien compris à la news c pas mon problème.

Dans le sujet : [PS4] Jouer aux jeux 4.05+ sur PS4 4.05

15 février 2018 - 01:01

@Lebourico : ils veulent dire pour les jeux compilés avec un SDK > 4.05 c'est tout.

Avant toute chose, le problème n'est pas le SDK mais le fait que les EBOOT soient encryptés avec une clé système, que Sony met en général à jour dans chaque MAJ (peut être pas entre 4.05 et 4.07, mais 4.05 et 5.00 SUR !).

Si quelqu'un peut décrypter un jeu 5.0X sur une 5.0X exploitable (ca existe mais c'est pas public), ce tutoriel servira à faire croire que le jeu a été compilé avec un SDK 3.50, c'est tout, de façon à pouvoir le boot sur 4.05 vu que la 4.05 boot pas les jeux SDK > 4.05 (logique).

Donc bref osef total de ce tuto, du moins pour le moment, car c'est pas le problème pour le moment.

D'où le fait que je sois frustré qu'on mette un titre pareil à la news, car on pourrait croire que la 4.05 décrypte désormais les jeux 5.05, ce qui est total faux.

Dans le sujet : [PS4] Jouer aux jeux 4.05+ sur PS4 4.05

14 février 2018 - 22:52

Super je me fais attaquer pour poster des précisions par des gens qui visiblement ne comprennent rien à la news, ni à ce que j'ai posté.
 
Heureusement Logic Sunrise a des membres qui ont effectivement bien compris que c'est un cercle vicieux vu qu'on peut pas lancer de jeux > 4.05 sur 4.05 donc go reflechir à comment vous allez les lancer les gars avant de modifier le EBOOT.... 
 
Maintenant c'est possible que les jeux 4.07 utilisent les clés 4.05, ça j'ai pas vérifié, mais les clés ont changé dans la 5.00 donc de toute façon sans KEXPLOIT sur 5.00 c'est mort. Comme certains l'ont HEUREUSEMENT compris (y compris CelesteBlue qui l'explique justement bien).
 
MAis en lisant cette news on a l'impression que les jeux 5.0X sont décryptables sur 4.05 ... go réfléchir et go vous relire avant de dire de la merde. C'est aussi débile que de dire qu'une PS3 3.55 peut lancer des jeux > 3.60 sans décrypter le EBOOT avant. Thanks